@charset "UTF-8";
/* CSS Document */


#artist .close { display:none;}
#artist .caption{background-color: #fff; color: #161616; padding: 5px; text-align: center; height: 25px;}


.box { float:left;margin: 0px; } 
.box-r { float:right;margin: 0px;}
.box p {font-size: 14px;text-align:center;}


#artist .a-list{ margin:10px 10px 0;}
#artist p.more{ color:#474747; margin: 5% auto; font-size: 17px;}


/*NEW*/

#special h4 img.new{width: 42px; margin:0 7px 4px 0;}
#artist .caption img.new{width: 42px; margin:0 7px 4px -40px;}

@media screen and (max-width: 768px) {
#special h4 img.new{width: 38px; margin:0 5px 5px 0px;}
#artist .caption img.new,
#artist .caption_sp img.new{width: 38px; margin:0 5px 5px -20px;}
}

@media screen and (max-width: 950px) {
}

@media screen and (max-width: 900px) {
}

@media screen and (max-width: 650px) {
}

@media screen and (max-width: 650px) {
#artist p.more{font-size: 16px;}
}


/*アーティストここから*/
/*1/1/1.5　margin-left:6.25%*/
/*1/2　margin-left:13% */
/*1.5/1.5/1　margin-left:0%*/

/*1.5 /1　margin-left:18.75%*/
/*1 /1.5　margin-left:18.75%*/
/*2/1.5 margin-left:6.25%*/
/*1.5/2 margin-left:6.25%*/

/*1.5/1.5　margin-left:12.5%*/

/*caption*/
/*1　padding-top:45%/sp同;*/
/*1.5　padding-top:31%;sp padding-top:29%; */
/*2　padding-top:23%/sp padding-top:23%;*/



/*アイナ・ジ・エンド　１*/
.aina {width:25%; height:auto;margin-left:18.75% !important;}
.aina img {width:100%;}

@media screen and (max-width: 900px) {
.aina {width:50%; margin-left: 25% !important;}
}
@media screen and (max-width: 600px) {
.aina {width:60%; margin-left: 20% !important;}
}

/*ILLIT　1.5*/
.illit {width:37.5%; height:auto;/*margin-left:12.5% !important;*/ }
.illit img {width:100%;}

@media screen and (max-width: 900px) {
.illit {width:80%;margin-left:10% !important;}
}


/*映画ちいかわ 2*/
.chiikawa {width:44.4%; height:auto;margin-left:9.05% !important;}
.chiikawa img {width:100%;}

@media screen and (max-width: 768px) {
.chiikawa {width:100%; margin-left:0% !important;}
}


/*Aぇ! group　1.5*/
.agroup {width:37.5%; height:auto;/*margin-left:12.5% !important;*/}
.agroup img {width:100%;}

@media screen and (max-width: 900px) {
.agroup {width:80%;margin-left:10% !important;}
}





/*ELAIZA　１*/
.elaiza {width:25%; height:auto;/*margin-left:18.75% !important;*/}
.elaiza img {width:100%;}

@media screen and (max-width: 900px) {
.elaiza {width:50%; margin-left: 25% !important;}
}
@media screen and (max-width: 600px) {
.elaiza {width:60%; margin-left: 20% !important;}
}


/*カキンツハルカ　1.5*/
.kaki {width:37.5%; height:auto;/*margin-left:12.5% !important;*/}
.kaki img {width:100%;}
.kaki .caption{text-align: left!important;}
.kaki .caption img.new {margin-left: 0!important;}
.kaki .caption span{font-size: 12px; display: inline-block;position: absolute; margin-top: 5px;}

@media screen and (max-width: 900px) {
.kaki {width:80%;margin-left:10% !important;}
.kaki .caption{height: 50px!important;  text-align: center!important;}
.kaki .caption img.new {margin-left: 0!important;}
.kaki .caption span{font-size: 14px;display: block;position: relative; margin-top: -4px;}
}


/*Kis-My-Ft2　1.5*/
.kismy {width:37.5%; height:auto;/*margin-left:12.5% !important;*/}
.kismy img {width:100%;}

@media screen and (max-width: 900px) {
.kismy {width:80%;margin-left:10% !important;}
}


/*CUTIE STREET　1.5*/
.cutie {width:37.5%; height:auto;/*margin-left:12.5% !important;*/}
.cutie img {width:100%;}

@media screen and (max-width: 900px) {
.cutie {width:80%;margin-left:10% !important;}
}


/*郷ひろみ　１*/
.gohiromi {width:25%; height:auto;/*margin-left:18.75% !important;*/}
.gohiromi img {width:100%;}

@media screen and (max-width: 900px) {
.gohiromi {width:50%; margin-left: 25% !important;}
}
@media screen and (max-width: 600px) {
.gohiromi {width:60%; margin-left: 20% !important;}
}


/*THE RAMPAGE　1.5*/
.rampage {width:37.5%; height:auto;/*margin-left:9.05% !important;*/}
.rampage img {width:100%;}

@media screen and (max-width: 900px) {
.rampage {width:80%;margin-left:10% !important;}
}

/*JI BLUE 2*/
.jiblue {width:44.4%; height:auto;margin-left:15.3% !important;}
.jiblue img {width:100%;}

@media screen and (max-width: 768px) {
.jiblue {width:100%; margin-left:0% !important;}
}

/*島袋寛子　１*/
.shimabukuro {width:25%; height:auto;/*margin-left:18.75% !important;*/ }
.shimabukuro img {width:100%;}

@media screen and (max-width: 900px) {
.shimabukuro {width:50%; margin-left: 25% !important;}
}
@media screen and (max-width: 600px) {
.shimabukuro {width:60%; margin-left: 20% !important;}
}


/*Juice＝Juice　1.5*/
.juice {width:37.5%; height:auto;margin-left:12.5% !important;}
.juice img {width:100%;}

@media screen and (max-width: 900px) {
.juice {width:80%;margin-left:10% !important;}
}

/*SUPER EIGHT　1.5*/
.supereight {width:37.5%; height:auto;/*margin-left:12.5% !important;*/}
.supereight img {width:100%;}

@media screen and (max-width: 900px) {
.supereight {width:80%;margin-left:10% !important;}
}

/*SUPER BEAVER　1.5*/
.beaver {width:37.5%; height:auto;/*margin-left:12.5% !important;*/}
.beaver img {width:100%;}

@media screen and (max-width: 900px) {
.beaver {width:80%;margin-left:10% !important;}
}



/*宝塚歌劇団　1*/
.takara {width:37.5%; height:auto;/*margin-left:6.25% !important;*/}
.takara img {width:100%;}

@media screen and (max-width: 900px) {
.takara {width:80%; margin-left: 10% !important;}
}


/*ダイヤモンドユカイ　1*/
.daia {width:25%; height:auto;/*margin-left:6.25% !important;*/}
.daia img {width:100%;}

@media screen and (max-width: 900px) {
.daia {width:50%; margin-left: 25% !important;}
}
@media screen and (max-width: 600px) {
.daia {width:60%; margin-left: 20% !important;}
}


/*tws　1.5*/
.tws {width:37.5%; height:auto;margin-left:12.5% !important;}
.tws img {width:100%;}

@media screen and (max-width: 900px) {
.tws {width:80%;margin-left:10% !important;}
}

/*DISH//　1.5*/
.dish {width:37.5%; height:auto;/*margin-left:12.5% !important;*/}
.dish img {width:100%;}

@media screen and (max-width: 900px) {
.dish {width:80%;margin-left:10% !important;}
}

/*treasure　1.5*/
.treasure {width:37.5%; height:auto;/*margin-left:12.5% !important;*/}
.treasure img {width:100%;}

@media screen and (max-width: 900px) {
.treasure {width:80%;margin-left:10% !important;}
}


/*Number_i　1*/
.numberi {width:25%; height:auto;/*margin-left:6.25% !important;*/}
.numberi img {width:100%;}

@media screen and (max-width: 900px) {
.numberi {width:50%; margin-left: 25% !important;}
}
@media screen and (max-width: 600px) {
.numberi {width:60%; margin-left: 20% !important;}
}


/*NiziU　1.5*/
.niziu {width:37.5%; height:auto;/*margin-left:12.5% !important;*/}
.niziu img {width:100%;}

@media screen and (max-width: 900px) {
.niziu {width:80%;margin-left:10% !important;}
}


/*NEWS　1.5*/
.news {width:37.5%; height:auto;/*margin-left:12.5% !important;*/}
.news img {width:100%;}

@media screen and (max-width: 900px) {
.news {width:80%;margin-left:10% !important;}
}

/*HANA　1.5*/
.hana {width:25%; height:auto;/*margin-left:6.25% !important;*/}
.hana img {width:100%;}

@media screen and (max-width: 900px) {
.hana {width:50%; margin-left: 25% !important;}
}
@media screen and (max-width: 600px) {
.hana {width:60%; margin-left: 20% !important;}
}


/*BE:FIRST　1.5*/
.befirst {width:37.5%; height:auto;/*margin-left:12.5% !important;*/}
.befirst img {width:100%;}

@media screen and (max-width: 900px) {
.befirst {width:80%;margin-left:10% !important;}
}

/*日向坂46　1.5*/
.hinata {width:37.5%; height:auto;margin-left:12.5% !important;}
.hinata img {width:100%;}

@media screen and (max-width: 900px) {
.hinata {width:80%;margin-left:10% !important;}
}



/*foryou　1.5*/
.foryou {width:37.5%; height:auto;/*margin-left:12.5% !important;*/}
.foryou img {width:100%;}

@media screen and (max-width: 900px) {
.foryou {width:80%;margin-left:10% !important;}
}

/*fruit　1.5*/
.fruit {width:37.5%; height:auto;/*margin-left:12.5% !important;*/}
.fruit img {width:100%;}

@media screen and (max-width: 900px) {
.fruit {width:80%;margin-left:10% !important;}
}


/*MiLk　1.5*/
.milk {width:37.5%; height:auto;/*margin-left:12.5% !important;*/}
.milk img {width:100%;}

@media screen and (max-width: 900px) {
.milk {width:80%;margin-left:10% !important;}
}


/*ME:I　1*/
.mei {width:25%; height:auto;/*margin-left:6.25% !important;*/}
.mei img {width:100%;}

@media screen and (max-width: 900px) {
.mei {width:50%; margin-left: 25% !important;}
}
@media screen and (max-width: 600px) {
.mei {width:60%; margin-left: 20% !important;}
}


/*モナキ　1.5*/
.monaki {width:37.5%; height:auto;/*margin-left:12.5% !important;*/}
.monaki img {width:100%;}

@media screen and (max-width: 900px) {
.monaki {width:80%;margin-left:10% !important;}
}

/*緑黄色社会　1.5*/
.ryokuou {width:37.5%; height:auto;/*margin-left:31.25% !important;*/}
.ryokuou img {width:100%;}

@media screen and (max-width: 900px) {
.ryokuou {width:80%;margin-left:10% !important;}
}


/*礼真琴　1*/
.rei {width:25%; height:auto;/*margin-left:6.25% !important;*/}
.rei img {width:100%;}

@media screen and (max-width: 900px) {
.rei {width:50%; margin-left: 25% !important;}
}
@media screen and (max-width: 600px) {
.rei {width:60%; margin-left: 20% !important;}
}
